package health_test

import (
	"testing"

	"github.com/fiskerinc/cloud-services/pkg/health"
)

func TestHealthCheckServer(t *testing.T) {
	server := health.HealthCheckServer{}
	go server.Serve([]health.Config{})
}
